# KCPYTKT Command

The following information reproduces the information from UNIX man page for the KCPYTKT command.

## SYNOPSIS

kcpytkt | [-h] [-c source_ccache [-e etype] [-f flags] dest_ccache service1 service2 ..

## DESCRIPTION

kcpykt copies the specified service tickets to the destination credentials cache.

## OPTIONS

-c | Specifies the source credentials cache from which service tickets will be copied. If no ccache is specified, the default ccache is used.
-e etype | Specifies the session key enctype of the service tickets you wish to delete.
-h | Prints a usage statement and exits.

## ENVIRONMENT

kcpytkt uses the following environment variables:

KRB5CCNAME | Location of the credentials (ticket) cache.

## FILES

/tmp/krb5cc_[uid] | default location of the credentials (ticket) cache ([uid] is the decimal UID of the user).

## SEE ALSO

- kinit
- kdestroy
- krb5(3)